[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Transactions\_Count

# Interface: MetricsTree\_Transactions\_Count

Defined in: [Developer/brk/modules/brk-client/index.js:4297](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4297)

## Properties

### isCoinbase

> **isCoinbase**: [`MetricPattern27`](../type-aliases/MetricPattern27.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4298](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4298)

***

### txCount

> **txCount**: [`DollarsPattern`](DollarsPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4299](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4299)
